S4B Disk Cleaner

Soft4Boost Help

S4B Disk Cleaner

www.soft4boost.com

© Soft4Boost, Ltd., US. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Disk Cleaner or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: info@soft4boost.com

Technical support: support@soft4boost.com

Sales: sales@soft4boost.com

Technical Support

S4B Disk Cleaner do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Disk Cleaner Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Disk Cleaner provides several forms of automated customer support

Soft4Boost Support System

You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information:

Name and e-mail address used for registration

System parameters (CPU, hard drive space available, etc.)

Operating System

Detailed step by step describing of your action


Resources

Documentation for S4B Disk Cleaner is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Disk Cleaner.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site - http://soft4boost.com. Please note, that the most complete and up-to-date version of S4B Disk Cleaner help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Disk Cleaner PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Disk Cleaner. The step-by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://soft4boost.com to ask your questions concerning S4B Disk Cleaner installation, registration and use. Feel free to also use our e-mail address support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Disk Cleaner is a free disk utility designed to help you keep your disk clean by removing any unnecessary folders and files. Usually, these unnecessary, or junk files appear as a result of program's incomplete uninstalls, Temporary Internet Files, Recycle Bin Files, Unused Empty Folder, Uninstall programs and search File Duplicates. S4B Disk Cleaner, with its intuitive and easy to use interface, helps you quickly wipe out all the junk files. Using the program is indeed easy. It also works fast when both scanning for files and removing files.

Using Soft4Boost Disk Cleaner you can quickly and easily perform the following tasks:

- Remove the information that is no longer in use, left behind after incomplete uninstallation or incorrect removal of software, or used for a malware activation.

- Get rid of unnecessary temporary files created by different applications and the operating system itself.
- Delete the web browser temporary data called cache.
- Remove shortcuts that refer to invalid locations.
- Empty Recycle Bin instantly.
- Remove unused empty folders.

- Search file duplicates.

- Search and remove toolbars and extensions for Windows browsers.

- Uninstall programs.

To start Soft4Boost Disk Cleaner go to Start menu and choose All Programs -> Soft4Boost -> Disk Cleaner -> Disk Cleaner


Program Interface

Soft4Boost Disk Cleaner interface is quite simple to use and lets the user perform all the actions with a few mouse clicks. The program Main Window looks the following way:

Settings - Use this button to open the Settings window to change the program settings.

About - Use this button to open the About the Program window displaying the information on the program current version and the end-user license agreement.

Duplicate Finder - Use this button to open the Duplicate Finder window to search file duplicates.

Uninstaller - Use this button to open the Uninstaller window to remove installing programs.

The Status Area lets the user see date and time when the last scanning and fixing were made and know whether scheduling is enabled or not.

The Category/Result Area initially contains the list of available categories to scan within. It also displays the found problems in details if the scanning has been performed.


Scanning and Fixing: Overview

The scanning is a fully automated process. This means that the program will do everything itself. But before scanning you should choose categories that will be included into the scan process. Available categories are:

Temporary Internet Files

Unused Empty Folders

Junk Files

Broken Shortcuts

Recycle Bin

After choosing the categories to scan, click the Start Scanning button to initiate the scan process. Once the scanning is over, a result of the found problems will be displayed in the Category/Result area. To fix the found problems, click the Fix Problem button:

Note: objects currently scanned within a category are shown in the left bottom corner of the Main Window.


Temporary Internet Files

The Temporary Internet Files category lets scan the special folders used, mainly, by the Internet Explorer browser for storing the cache of web page contents, history of visited pages and cookies.

Before fixing the discovered problems (deleting the browser temporary data), click the details link to see all them in particulars:

You can uncheck the problems you don' t want to be fixed with a mouse click. To select/deselect all the sections including their contents, use the right-click menu Check All / Uncheck All items.

Note: to make fixing available, click the Back to Categories button first.


Unused Empty Folders

The Unused Empty Folders category lets scan the local drives for storing the empty folders.

Before fixing the discovered problems (deleting the empty folders), click the details link to see all them in particulars:

You can uncheck the problems you don' t want to be fixed with a mouse click. To select/deselect all the sections including their contents, use the right-click menu Check All / Uncheck All items.

Note: to make fixing available, click the Back to Categories button first.


Junk Files

The Junk Files category lets scan the special folders used by different applications and the operating system for storing their temporary data that once served auxiliary purposes and no longer needed in most cases and also find links referring to recently used programs that also may waste free disk space.

Before fixing the discovered problems (deleting the worthless files), click the details link to see all them in particulars:

You can uncheck the problems you don' t want to be fixed with a mouse click. To select/deselect all the sections including their contents, use the right-click menu Check All / Uncheck All items.

Note: to make fixing available, click the Back to Categories button first.


Broken Shortcuts

The Broken Shortcuts category lets scan for shortcuts that refer to non-existent locations but still waste disk space.

Before fixing the discovered problems (deleting the worthless shortcuts), click the details link to see all them in particulars:

You can uncheck the problems you don' t want to be fixed with a mouse click. To select/deselect all the sections including their contents, use the right-click menu Check All / Uncheck All items.

Note: to make fixing available, click the Back to Categories button first.


Recycle Bin

The Recycle Bin category lets check the Recycle Bin for files, folders and shorcuts once deleted in a flash including additional information.

Before fixing the discovered problems (emptying the whole Recycle Bin), click the details link to see all them in particulars:

You can uncheck the files, folders or shortcuts you don't want to be removed from Recycle Bin with a mouse click. To select/deselect all the sections including their contents, use the right-click menu Check All / Uncheck All items.

Note: to make fixing available, click the Back to Categories button first.


Toolbars and Extensions

The Toolbars and Extensions category let’s check the Windows browsers for toolbars and extensions.

Before fixing the discovered problems, click the details link to see all them in particulars:

You can uncheck the toolbars or extensions you don't want to be removed with a mouse click. To select/deselect all the sections including their contents, use the right-click menu Check All / Uncheck All items.

To add a toolbar to the ignore list, use the right-click menu Add to Ignore list item.

Note: to make fixing available, click the Back to Categories button first.


Duplicate Finder

The Duplicate Finder category lets find and remove useless duplicate files, stored on your PC. The Duplicate Finder has the MD5 search engine which allows the program to search for duplicate files by content, regardless of other match criteria.

You can check the duplicate files you want to be removed with a mouse click:

Search Rules

Ignore File Name - use this option to allows S4B Disk Cleaner to search for duplicate files regardless file name. It would be helpful, for example, when two identical mp3 tracks or video files have different names.

Category

Look for all file types - use this option to allows S4B Disk Cleaner to search duplicate files for these file types.

Look for these file types only - use this option to allows S4B Disk Cleaner to search duplicate files for these file types:

Images

Audio files

Video files

Applications

Archives

Documents

With this option you can organize your media files and increase free disk space needed to enlarge your collection.


Uninstaller

The Uninstaller category lets find and delete installing applications, stored on your PC.

The Uninstaller helps to uninstall software and remove unwanted or corrupted programs installed on computer, even if you have problems uninstalling and cannot uninstall them from "Windows Add or Remove Programs" control panel applet. With its advanced and fast algorithms, Uninstaller analyzes an application's data before uninstall and scans for remnants after the uninstall of a program

You can check the programs you want to be uninstalled with a mouse click:

With this option you can use three different modes to uninstall, modify and repair programs and never have to solve uninstall problems.


Changing the Program Settings

To change the default program settings, click the Settings button on the Menu Panel.

The General tab

Application settings

Run scanning on application launch - use this option to perform the scanning automatically each time S4B Disk Cleaner is loaded.

Show scan results before fixing - use this option to avoid the auto fixing of the found problems and see the results of scanning to have the opportunity to choose which problems exactly should be fixed.

Shutdown computer after fixing - use this option to shutdown PC after fixing will be completed.

Log application and its components behavior - use this option to journalize the S4B Disk Cleaner internal mechanism behavior including the work of its components. Sending such reports to us helps make the future releases of S4B Disk Cleaner even much better.

Select an operation - use this option to choose what should be done with the found temporary internet/junk files, broken shortcuts, file duplicates:

Move to Recycle Bin

Permanently delete

Select a skin style - use this option to choose S4B Disk Cleaner skin style.


The Junk files tab

Clean My Recent Documents - use this option to scan for the recently used items.

Clean temporary files - use this option to scan for temporary files on system hard drive.

Clean Print Hood - use this option to scan for temporary files on Print Hood folder.

Clean system junk files - use this option to scan for junk files in Windows system folder.

Clean applications junk files - use this option to scan for some applications junk files (such as Adobe Flash Player, Oracle Java and etc. in case they are installed on your computer).

Clean Net Hood - use this option to scan for temporary files on Net Hood folder.

Clean by junk file extensions - use this option to enable the list of extensions to scan for junk files by them.

Clean Thumbnail Cache - use this option to enable the list of local drives to scan .db files.

Scan path - use this option to define on which local hard drives to scan for junk files by extension or .db files.

Junk file extensions - the list of available junk file extensions.


The Temporary Internet files tab

Clean cache - use this option to scan for the browsers cache data installed on PC.

Clean History - use this option to scan for the browsers history data installed on PC.

Clean Cookies - use this option to scan for the browsers cookies data installed on PC.


The Empty Folders tab

Scan path - use this option to define on which local hard drives to scan for junk unused empty folders.


The Toolbars and Extensions tab

Ignore list - use this option to define which toolbars and extensions will be excluded from scanning. To delete a toolbar or extension from the Ignore List use the right-click menu.

Note: to add the toolbar to the ignore list, scan the Toolbars and extensions for problems first then click the details link to see the found problems and use the right-click menu Add to Ignore List item for a selected toolbar.